• 后台自动升级没有反应,也没找到原因
    所以自己下载了源码,手动复制过去升级,
    复制wp-admin 部分过去后刷新网站,一切正常,
    复制wp-include部分过去后刷新网站就报错了; 貌似都和l10n.php,这个文件有关,但这个文件是官方源码自带的~~
    不知道怎么办,跪求哪位大佬指点一下~~
    环境是nginx1.2 php7.4 mysql5.7

    下面是错误的截图:
    https://imgse.com/i/zjpXyd

正在檢視 1 則回覆 - 1 至 1 (共計 1 則)
  • Thread Starter fxd2006

    (@fxd2006)

    已解决。 php版本和最新的wordpress不兼容
    更换到php7.1 后可以后台自动更新。

正在檢視 1 則回覆 - 1 至 1 (共計 1 則)
  • The topic ‘wordpress 6.02升级6.11 错误’ is closed to new replies.